.ad-wrapper {
    text-align: center;
    margin:15px auto 15px auto;
    background-color:transparent;
    /*overflow: hidden;*/
    width:100%;
    /*height:auto;*/
}
.ad-wrapper .wide-container-content {
    padding-right:0;
    padding-left:0;
}
.ad-box {
    display: inline-block;
    background-color:transparent;
    text-align: center;
    /*height: auto;*/
    overflow-x: hidden;
    /*max-height: none!important;*/
    max-width: none!important;
}
.ad-box ins {
    display: block!important;
    margin:0 auto!important;
}

.content-ad {
    /*height:auto;*/
}
.podcasts-by-name .content-ad {
    width:100%;
}
.ad-red-box {
    /*height:100%!important;*/
    width:100%!important;
    margin:0 auto!important;
    /*max-height: 250px;*/
    background-color: transparent!important;
}
.advertisement-text {
    display:none!important;
}
.ad-red-box .ad-wrapper {
    /*height:100%;*/
    width:100%;
    margin:0 auto;
}
.ad-red-box .ad-wrapper .ad-box {
    /*height:100%;*/
}

.ad-box .yummy  {
    margin: 0 auto!important;
}

.ads_leaderboard_1,
.ads_leaderboard_2 {

}
.ads_sidebar_1,
.ads_sidebar_2 {

}

.leaderboard-repeat-wrapper {
    margin-bottom:50px;
}
.leaderboard-repeat-wrapper .ad-wrapper {
    margin:0;
}



.ads-show-for-desktop,
.show-for-desktop {
    display: block;
}
.ads-show-for-mobile,
.show-for-mobile {
    display: none;
}
@media (max-width: 767px) {
    .ads-show-for-desktop,
    .show-for-desktop {
      display: none;
    }
    .ads-show-for-mobile,
    .show-for-mobile {
      display: block;
    }
}


@media only screen and (min-width: 0px) {
    .ads_leaderboard_1 .ad-box,
    .ads_leaderboard_2 .ad-box {
        width: 320px;
    }
}
@media only screen and (min-width: 728px) {
    .ads_leaderboard_1 .ad-box,
    .ads_leaderboard_2 .ad-box {
        width: 728px;
    }
}
@media only screen and (min-width: 970px) {
    .ads_leaderboard_1 .ad-box,
    .ads_leaderboard_2 .ad-box {
        width: 970px;
    }
}

@media only screen and (min-width: 0px) {
    .ads_sidebar_1 .ad-box,
    .ads_sidebar_2 .ad-box {
        width: 160px;
    }
}
@media only screen and (min-width: 300px) {
    .ads_sidebar_1 .ad-box,
    .ads_sidebar_2 .ad-box {
        width: 300px;
    }
}

/*MOBILE*/
@media (max-width: 768px) {
    .home-right-column .ads_sidebar_1 {
        display: none;
    }
}
